Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 09:19:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return radwa                    Bot:  Hi again! Bot:  Please enter your name Customer:  radwa Bot:  Hi Radwa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:05 PM, 09th May                   Sohaib                   Hi Radwa  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:07 PM, 09th May                     radwa                    Good afternoon sohaib i was chatting with mazin and he automatically ended the chat           01:08 PM, 09th May                     radwa                    Please would like to exchange stained items           01:08 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:10 PM, 09th May                     radwa                    Take your time           01:10 PM, 09th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you           01:11 PM, 09th May                     radwa                    No problem           01:11 PM, 09th May                   Sohaib                   In the meantime, an exchange is not available at www.babyshopstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (babyshop) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshop) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:12 PM, 09th May                   Sohaib                   · You can now drop off your return to any (babyshop) store across the UAE. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshop) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:12 PM, 09th May                     radwa                    But this is not to solve a stained item i received           01:13 PM, 09th May                     radwa                    I’m sorry but as a customer i have the right to exchange           01:14 PM, 09th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you. In the meantime, an exchange is not available at www.babyshopstores.com.           01:14 PM, 09th May                     radwa                    And if this is not available I’m sorry I’m going to file a complain in the  Compliance and Consumer Protection In the Department of Economic Development           01:15 PM, 09th May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           01:17 PM, 09th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           01:17 PM, 09th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            01:17 PM, 09th May                   Sohaib                   Is there anything else I can help you with?           01:17 PM, 09th May                     radwa                    Ok thank you will file a complain there           01:18 PM, 09th May                   Sohaib                   kindly for more information about our return policy you can visit the link given below :           01:19 PM, 09th May                   Sohaib                   https://helpae.babyshopstores.com/en/support/solutions/folders/44001186118#           01:19 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2551323